MidnightBSD Magus

devel/qt4-qt3support

Qt3 compatibility library

Version Run OSVersion Arch License Status
4.7.3 227 0.4 i386 gpl3 untested